article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

pre {overflow-x:scroll;font-size:1.06em}
#sxvc {display:inline-block;text-align:center;font-size:0.99em;margin:1px;border:1px solid #60746b}
#djabki {text-align:center;margin:7px}
#tjv {display:inline;position:relative;width:536px;text-align:left;padding:0 0 3px}
.rcfswn {}

.jxybbb {height:107px;text-align:left;margin:0 0 3px}
#cvpp {width:761px;text-align:center;padding:0 0 7px}
.qano {text-align:center;font-size:0.86em;margin:0 1px;border:1px solid #a2632e}

.haigev {padding:0 1px}
#iyrbj {height:297px;margin:3px}
.yfd {width:606px;text-align:center;padding:0 10px;margin:3px}
#snpjyl {font-size:0.98em;margin:0 0 0px}

#unwmix {width:307px;padding:2px}
.qdknyf {display:inline-block;position:relative;text-align:left;font-size:1.01em;padding:0 0 6px;margin:8px}

#dma {position:relative;text-align:center;margin:10px}

.sdekwh {width:406px;height:259px;margin:0 2px}

#icdvki {display:block;margin:0px}

.vnjmr {display:inline;position:relative;width:376px;text-align:center;padding:0 0 1px}
#gvzmcc {display:inline-block;position:relative;text-align:center;padding:0 2px;margin:6px}
.vieut {padding:0 3px}
.swt {display:block;font-size:1.12em;padding:7px;margin:8px;border:1px solid #27719b}

.zfr {width:605px;text-align:left;padding:0 9px}
.bntnne {display:inline-block;text-align:center;padding:3px;margin:0 0 6px}

.jjj {display:inline-block;margin:9px}
.qtjss {text-align:center;margin:7px}
.uqz {text-align:center;padding:8px;margin:0 0 6px}
.lwoatj {position:relative;width:667px;text-align:center}

.zwqiu {width:893px;height:143px;text-align:center}

.hou {padding:2px}
.tzemp {height:299px;margin:0 0px}
.atimrp {display:inline;position:relative;text-align:left;font-size:0.97em;padding:0 0 8px}
.smpff {text-align:center;font-size:1.16em;padding:0 1px;margin:0 4px}
.czreif {width:332px}
.mwelt {position:relative;width:538px;margin:0 0 10px}
.nsyznm {width:415px;padding:0 5px;margin:0 0 3px}
